var fs = require('fs');
var glob = require('glob');

glob(__dirname + '/fa/*.svg', function(err, files) {
    files.forEach(function(file){
        var newFile = file.replace('fa/fa-', 'fa/');
        fs.renameSync(file, newFile);
    })
})
